# Please read the corosync.conf.5 manual page
compatibility: whitetank

aisexec {
        # Run as root - this is necessary to be able to manage resources with Pacemaker
        user:        root
        group:       root
}

totem {
        version: 2
        secauth: off
        rrp_mode: active
	token:	15000
        interface {
                member {
                        memberaddr: 193.240.67.31
                }
                member {
                        memberaddr: 193.240.67.32
                }
#                member {
#                        memberaddr: 193.240.67.33
#                }
                ringnumber: 0
                bindnetaddr: 193.240.67.0
                mcastport: 5412
                ttl: 1
        }

        interface {
                member {
                        memberaddr: 193.240.68.31
                }
                member {
                        memberaddr: 193.240.68.32
                }
#                member {
#                        memberaddr: 193.240.68.33
#                }
                ringnumber: 1
                bindnetaddr: 193.240.68.0
                mcastport: 5422
                ttl: 1
        }
        transport: udpu
}

logging {
        fileline: off
        to_logfile: yes
        to_syslog: yes
        debug: on
        logfile: /var/log/cluster/corosync.log
        debug: off
        timestamp: on
        logger_subsys {
                subsys: AMF
                debug: off
        }
}
